.navbar { position: fixed; right: 0px; bottom: 0px; left: 0px; z-index: 8888; height: 50px; display: flex; font-size: 12px; background: #ffffff; box-shadow: 0 0 10px 0 hsla(0, 6%, 78%, .6); -webkit-box-shadow: 0 0 10px 0 hsla(0, 6%, 78%, .6); -moz-box-shadow: 0 0 10px 0 hsla(0, 6%, 78%, .6); }
.navbar-unit { flex: 1; height: 100%; text-align: center; overflow: hidden; }
.navbar-unit a { display: inline-block; width: 100%; height: 100%; }
.navbar-unit-bg { display:block; font-size: 0px; line-height: 0px; height: 100%; position: relative; background: url(../images/sign_button.svg) no-repeat;background-size: 116px;}
.navbar-unit-bg img { display: block; }
.navbar-unit-bg #shopCartNum { display: flex; justify-content: center; align-items: center; width: 18px; height: 18px; line-height: 18px; border-radius: 50%; color: #ffffff; font-size: 10px; background: red; position: absolute; top: 5px; right: 5px; text-align: center; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; display: none; }

.navbar .home{background-position: 16px -178px;}
.navbar .category{background-position: 16px 5px;}
.navbar .orderlist{background-position: 16px -118px;} 
.navbar .shopcart{background-position: 16px -57px;}
.navbar .usercenter{background-position: 16px -238px;}

.navbar .home_checked{background-position: -57px -178px;}
.navbar .category_checked{background-position: -57px 5px;}
.navbar .orderlist_checked{background-position: -57px -118px;}
.navbar .shopcart_checked{background-position: -57px -57px;}
.navbar .usercenter_checked{background-position: -57px -238px;}